PARLATYPE(1)

NAME
parlatype - minimal audio player for manual speech transcription

SYNOPSIS
parlatype [options] [file]

DESCRIPTION
parlatype is an audio player for the GNOME desktop environment. Its main purpose is the manual transcription of spoken audio files.

OPTIONS
parlatype follows the usual GNU command line syntax, with long options starting with two dashes (`-').

-h, --help
    Show summary of options.

-v, --version
    Show version of program and exit.

file
    Specifies the file to open when parlatype starts. Only one file will be opened, any other file will be ignored.

RETURN VALUE

0   normal termination

1   invoked with unknown options

2   GStreamer backend couldn't be initialized

AUTHOR
Gabor Karsay (gabor.karsay@gmx.at)